Subject: Gay TV Shows 12/31/94 - 1/6/95
From: <[email-masked]>
Date: Thu, 29 Dec 1994 21:05:32 -0500

Hi, folks!  This is note #1 (of 2) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/31/94- Fri 1/06/95.
Be sure to read note #2 also.  Times are Eastern.

** NOTE:  This week's list does NOT include NYC shows! **

The following shows air at multiple/various times:

>> BITTER HARVEST.  TV Guide describes this movie as:  "A
menage a trois between a naive rancher (Stephen Baldwin)
and two difters (Jennifer Rubin, Patsy Kensit)." Airs:
- Sun-Mon., 1/1-2/95, 2:30 am, HBO-2
- Fri. 1/6/95, 10:35 pm, Prism

>> AMERICAN PLAYHOUSE:  ARMISTEAD MAUPIN'S TALES OF THE
CITY (CC).  This wonderful 5-1/2 hour production, based on
Maupin's newspaper and book tales of San Francisco, will
rerun on some PBS stations on or around New Year's Eve.
Check your local PBS listings to see if it will air in
your area.  Includes positive gay and transgender content.
-  Airs in Philadelphia PA on Sat-Sun., 12/31/94-1/1/95,
beginning at midnight, on WHYY ch. 12.

>> ARMISTEAD MAUPIN IS A MAN I MADE UP.  Look for this
related program as well.  This profile of gay author
Maupin talks about his syndicated newspaper columns and
books, and includes interviews with him and with many
others about him, including Kate Bornstein.  Bornstein
(author of GENDER OUTLAW: ON MEN, WOMEN, AND THE REST OF
US) discusses a transgender character who is a central
figure in Maupin's TALES series.  Check your local PBS
station to see if this airs in your area.
- Airs in Philadelphia PA on PBS WHYY ch. 12 immediately
after Tales of the City (beginning at 5:30 am Sunday
morning, 1/1/95, on ch. 12).

>> SWEET AS YOU ARE.  TV Guide says:  "A teacher (Liam
Neeson) jeopardizes his marriage - and his life - when he
has an affair with a student who's carrying the AIDS
virus."  Airs:
- Sun. 1/1/95, 7:15 am, Prism
- Sun-Mon. 1/1-2/95, 3:45 am, Prism

>> GORDON ELLIOTT:  LESBIANISM AND MOTHERHOOD.  This talk
show airs in some areas on Thurs. 1/5/95.  Check your
local listings.  It airs in Phila. on Thurs. 1/5/95, 10:00
am, WCAU ch. 10.

>> RICKI LAKE:  WOMEN ATTRACTED TO GAY MEN.  Airs in most
areas on Friday 1/6/95.  Check local listings.  It airs in
the Phila. area on Fri. 1/6/95, 10:30 am, on WPVI ch. 6.

The following shows air once this week as far as I know:
>> WHY AM I GAY?  STORIES OF COMING OUT (CC).  Airs Sat.
12/31/94, 7:00 am (NOT pm!), on HBO.  This documentary
includes footage of the Flirtations singer Michael Callen,
who died recently of AIDS.  Recommended.

************** TO BE CONTINUED ON NOTE #2 **************

Be sure to read notes #2 for more shows!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]

Hi, folks!  This is note #2 (of 2) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/31/94-Fri 1/6/95.
Be sure to read note #1 also.  All times Eastern.

*************** CONTINUED FROM NOTE #1 ******************

>> BALLAD OF LITTLE JO (CC).  Airs Sat. 12/31/94, 3:00 pm,
Lifetime cable.  "Old West tale about an outcast single
mother (Suzy Amis) who poses as a man to survive on her
own."-TV Guide

>> NEW YEAR'S ROCKIN EVE (CC).  Airs Sat 12/31/94, 11:30
pm, ABC.  Lesbian rocker Melissa Etheridge joins Dick
Clark, and performs two songs.

>> AND THEN THERE WAS ONE (CC).  Airs Sun. 1/1/95, 2:00
pm, Lifetime cable.  TV Guide says:  "A couple (Amy
Madigna, Dennis Boutsikaris) face their own mortality when
they - and their infant daughter - are diagnosed with
AIDS."

>> QUEEN: REAL MAGIC.  Airs Mon. 1/2/95, 10:55 pm, on
Phila. PA's WHYY ch. 12.  May or may not air on other PBS
channels.  TV Guide says:  "The British rock group
performs in a 1986 concert taped at Wembley Stadium.
Songs include 'Bohemian Rhapsody,' 'We Will Rock You,' 'We
Are the Champions.'"  (Although I'm not personally
familiar w/ the group, I have have it on good authority
that the show belongs in this listing.)

>> POSITIVE HEALTH.  Airs in Philadelphia PA ONLY on Tues.
1/3/95, 8:00 pm, on WYBE ch. 35.  A locally-produced
weekly show for and by People with AIDS.

>> NYPD BLUE (CC).  Airs Tues. 1/3/95, 10:00 pm, ABC.  TV
Guide says:  "A suspect is sought in a robbery-homicide at
a gay bar."  Elsewhere, they say:  "A transsexual crime
witness, a fraudulent fortuneteller, and a father who
desperately wants to save his son are part of the lineup
on tonight's NYPD Blue."

>> MY SO CALLED LIFE (CC).  Airs Thurs. 1/5/95, 8:00 pm,
ABC.  This show continues the story of bisexual character
Rickie, who has been kicked out of his house.  TV Guide
says "Rickie (Wilson Cruz) makes a New Year's resolution
to move out of the Chases' house - but he has nowhere to
go."

>> BIOGRAPHY:  HOWARD HUGHES.  Airs Thurs. 1/5/94, 8:00
pm, Arts & Entertainment.  An A&E ad in the TV Guide says:
"His affairs with men and women were more than just
business.  Howard Hughes, one of the titans explored this
week in A&E Biography."

>> MADONNA: TRUTH OR DARE.  Airs Fri-Sat., 1/6-7/94, 4:10
am, HBO-2.  This documentary of the Blonde Ambition tour
includes a lot of coverage of Madonna's mostly gay male
dance troupe.

********************************************************

That's it for this week's shows, folks. Be sure to read
note #1 also!  Remember - this week's list does NOT
include New York City listings.  

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]